[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TMonitor.BoundsRect

Rectangle with the dimensions for the monitor.

## Declaration

Source position: forms.pp line 1081

`public property TMonitor.BoundsRect : TRect read GetBoundsRect;`

## Description

BoundsRect is a read-only TRect property which contains the bounds for the display device. The property value is assigned from TMonitorInfo information retrieved using the platform-specific GetMonitorInfo routine. The rectangle can be empty (where all members have the value 0) if monitor information was not successfully retrieved from the widgetset.

## See also

GetMonitorInfo |  | Returns information about an display monitor.
TMonitorInfo |  |
TRect